Skip to content
Wystąpił błąd „Ta wersja programu Visual Studio wymaga komputera z nowszą wersją systemu Windows!”2020-04-20T14:50:33-07:00

Visual Studio 2015 — FAQ

Jak możemy pomóc?

Wystąpił błąd „Ta wersja programu Visual Studio wymaga komputera z nowszą wersją systemu Windows!”

Objaw

Podczas próby zainstalowania programu Visual Studio 2015 jest wyświetlany komunikat: „Ta wersja programu Visual Studio wymaga komputera z nowszą wersją systemu Windows!”. Minimalnym wymaganiem systemowym programu Visual Studio 2015 co do systemu operacyjnego jest Windows 7 z dodatkiem Service Pack 1 (lub nowszy).

Rozwiązanie

1. Pobierz dodatek Service Pack 1 (SP1)

Dodatek SP1 dla systemu Windows 7 możesz pobrać i zainstalować bezpłatnie ze strony Microsoft.com.

2. Potwierdź, że dodatek SP1 został zainstalowany, wykonując następujące kroki

  1. Kliknij menu Start, kliknij pozycję Komputer prawym przyciskiem myszy, a następnie kliknij pozycję Właściwości.
  2. Sprawdź sekcję wersji systemu Windows: Jeśli widzisz w niej dodatek Service Pack 1, na swoim komputerze masz już zainstalowany system Windows 7 z dodatkiem SP1.

Windows edition section of Properties

3. Ponownie uruchom Instalatora programu Visual Studio

Powrót do pomocy technicznej

Opinia